﻿#body .column.right { padding-top: 23px; }
#body .column.right .module.small { margin-bottom: 37px; }

div.moduleSeparator
{
	width: 328px;
	border: none;
	height: 4px;
	margin: 16px 0px 16px -2px;
}

.cssgradients div.moduleSeparator
{
    background: -webkit-gradient(linear, left top, left bottom, from(#34698F), to(#569DBF)); /*old webkit*/
    background: -webkit-linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /*new webkit*/
    background: -moz-linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /*gecko*/
    background: -ms-linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /*IE10*/
    background: -o-linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /*opera 11.10+*/
    background: linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /* CSS3 */
}

.no-cssgradients.svg div.moduleSeparator
{
	background: none;
    background-image: url(/images/svg/t_34698F_3976A9_468ABB_569DBF.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport div.moduleSeparator
{
    -pie-background: linear-gradient(top, #34698F 0%, #3976A9 25%, #468ABB 50%, #569DBF 75%); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.module.feed { height: 420px; }
.module.feed .scrollWrapper { height: 296px; }
